/*
 CUSTOM CSS FOR ALLES VOOR JE TANDEN
 */
/* HEADER */
.phone-header {
  font-size: 15px;
  line-height: 1;
  color: #303030 !important;
  font-weight: 600;
  margin: 10px 0 !important; }

.phone-header img {
  margin-right: 10px; }

#keurmerk img {
  transform: translateY(-9px); }

#navbar a {
  font-size: 14px !important;
  font-weight: 400; }

#navbar nav > ul {
  padding-right: 0 !important; }

@media screen and (max-width: 1136px) {
  #navbar nav > ul > li {
    margin-right: 10px; } }

#navbar a:hover {
  text-decoration: underline; }

.custom-link {
  margin: 10px 15px 10px 0 !important; }
@media screen and (max-width: 1136px) {
  .custom-link {
    margin-right: 10px !important; } }
.custom-link .sub1 {
  transform: translateY(7px); }

.custom-link > a {
  background: white;
  color: #1fb1dc !important;
  height: auto !important;
  line-height: 1 !important;
  padding: 11px 15px;
  border-radius: 4px;
  font-weight: 700 !important;
  margin: 0 5px; }
  .custom-link > a.dropdown {
    padding-right: 25px !important; }
    .custom-link > a.dropdown:before {
      top: 10px !important;
      right: 10px !important; }

.custom-link > a:hover {
  background: rgba(255, 255, 255, 0.9);
  text-decoration: none !important; }

@media screen and (min-width: 992px) {
  .navbar-logo .img-responsive {
    margin: 29px 0 11px; } }

/* USP BAR */
.usp ul li a {
  font-size: 10px; }

.usp-bar img {
  transform: translateY(-1px);
  margin-right: 2px; }

@media screen and (min-width: 992px) {
  .usp-bar ul {
    display: flex;
    justify-content: space-between; }
  .usp-bar li {
    width: auto; } }

/* FOOTER */
footer .first img {
  max-width: 230px;
  margin: 0 auto;
  width: 100%; }

/* INDEX */
/* INDEX - SLIDER */
.slideshow .slider img {
  width: 100%;
  height: 100% !important;
  object-fit: cover; }

.slideshow .slider li {
  background: center / cover no-repeat; }

@media screen and (min-width: 1203px) {
  .slideshow {
    max-width: 785px !important; }
  .slideshow .slider li {
    height: 350px !important; } }

/* INDEX - BRANDSBUTTONS */
.brandsButtons {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }

.brandsButtons:after, .brandsButtons:before {
  content: none; }

.brandsButtons a {
  width: calc(50% - 10px);
  margin-bottom: 20px;
  display: flex;
  position: relative;
  max-height: 128px; }

.brandsButtons a:before {
  content: "";
  position: absolute;
  background: rgba(30, 177, 220, 0.8);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0; }

.brandsButtons a:hover:before {
  background: rgba(30, 177, 220, 0.9); }

.brandsButtons a img {
  width: 100%;
  object-fit: cover; }

.brandsButtons a span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  font-size: 20px;
  color: white;
  text-transform: uppercase;
  font-weight: 700; }

/* INDEX - DISCOUNTBLOCK */
.discountBlock {
  padding-top: 40px;
  padding-bottom: 40px; }

.discountBlock__left {
  max-width: 303px;
  width: 100%;
  height: 303px;
  box-shadow: -3px 2px 12px 0px rgba(4, 5, 5, 0.12);
  background: center / cover no-repeat;
  position: relative; }

.discountBlock__left img {
  position: absolute;
  top: 0;
  right: 0; }

.discountBlock__right h2 {
  font-size: 20px;
  font-weight: 700; }

.discountBlock__right h2 a {
  color: #505050; }

.discountBlock__right .price-old {
  color: #ff3030;
  font-size: 16px;
  font-weight: 100;
  display: block; }

.discountBlock__right .price-new {
  color: #1eb1dc;
  font-size: 16px;
  font-weight: 400;
  display: block; }

.discountBlock__right h3 {
  color: #1eb1dc;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 0;
  line-height: 1.313; }

.discountBlock__right p {
  font-size: 16px;
  color: #3d3d3d;
  font-weight: 100;
  margin-top: 0;
  line-height: 1.313; }

@media screen and (min-width: 641px) {
  .discountBlock {
    display: flex; }
  .discountBlock__right {
    width: calc(100% - 303px);
    margin-left: 30px; } }

/* INDEX - HOMEPAGETEXTCONTAINER */
.homepagetekstContainer .col-xs-12 {
  background: #f4f3f4; }

.homepagetekst {
  padding: 25px calc(100vw / 1920 * 25); }

.homepagetekst h2 {
  text-align: left;
  color: #1eb1dc;
  font-size: 14px;
  font-weight: 700; }

.homepagetekst p {
  text-align: left;
  color: #1a1a1a;
  font-size: 16px;
  font-weight: 100;
  line-height: 1; }

.homepagetekst img {
  max-width: 50%;
  margin-left: 10px;
  margin-bottom: 10px; }

@media screen and (max-width: 512px) {
  .homepagetekst img {
    display: none; } }

/* COLLECTION */
.number-of-items {
  height: 30px;
  line-height: 30px;
  text-align: right; }

.number-of-items a {
  color: black; }

.number-of-items a:link {
  text-decoration: none !important; }

.number-of-items a + a:before {
  content: "/ "; }

.number-of-items .active {
  font-weight: 700; }

.number-of-items a:active:before {
  text-decoration: none !important; }

.number-of-items .active:before {
  font-weight: 400; }

/* BLUE BLOCK */
.blue-block {
  background: #00b3e0;
  margin-bottom: -50px;
  margin-top: 50px; }

.blue-block ul {
  display: flex;
  list-style: none;
  padding: 10px;
  justify-content: space-between;
  margin-bottom: 0; }

.blue-block ul li {
  color: white;
  font-size: 14px;
  display: flex;
  align-items: center; }

.blue-block ul li:first-of-type {
  font-size: 18px; }

.blue-block ul li:last-of-type {
  font-size: 24px; }

.blue-block ul li img {
  margin-right: 8px; }

@media screen and (max-width: 1065px) {
  .blue-block ul {
    flex-wrap: wrap; }
  .blue-block ul li:first-of-type span {
    text-align: center; } }

@media screen and (min-width: 456px) and (max-width: 1065px) {
  .blue-block ul li:first-of-type {
    width: 50%;
    order: -2;
    display: flex;
    justify-content: center; }
  .blue-block ul li:last-of-type {
    width: 50%;
    order: -1;
    display: flex;
    justify-content: center; } }

@media screen and (max-width: 725px) {
  .blue-block ul li {
    width: 50%;
    display: flex;
    justify-content: center;
    margin-bottom: 10px; } }

@media screen and (max-width: 455px) {
  .blue-block ul li {
    width: 100%; } }

.pwc-hide {
  display: none; }

.tabsPages .page table {
  max-width: 700px;
  border-style: hidden; }
  .tabsPages .page table tr, .tabsPages .page table td {
    border-style: hidden; }
  .tabsPages .page table tr:nth-child(even) {
    background: rgba(28, 168, 215, 0.1); }
  .tabsPages .page table td {
    padding: 3px 5px; }

@media screen and (min-width: 650px) {
  .columns-2 {
    column-count: 2;
    text-align: justify;
    column-gap: 40px;
    margin: 0 auto; }
    .columns-2 > *:first-of-type {
      margin-top: 0; } }

div#collection p, div#collection ol, div#collection ul {
  font-size: 14px; }

div#collection p + ol, div#collection p + ul {
  margin-top: -24px; }

#navbar nav > ul > li > ul li.category-header {
  background: #1ba1ce;
  color: white;
  font-weight: 400; }

#navbar nav > ul > li > a {
  font-weight: 400; }

/* Custom login for professionals */
.custom-main-class .breadcrumbs {
  position: relative; }
  .custom-main-class .breadcrumbs .login {
    padding: 10px calc(100vw / 1920 * 30); }
    .custom-main-class .breadcrumbs .login .btn--login {
      margin: 0 calc(100vw / 1920 * 20) 0 calc(100vw / 1920 * 50); }
  @media screen and (min-width: 768px) {
    .custom-main-class .breadcrumbs .login {
      position: absolute;
      right: 15px;
      top: 10px; } }
@media screen and (max-width: 940px) {
  .custom-main-class .breadcrumbs .login {
    padding: 10px; } }
.custom-main-class .product-sidebar .login {
  flex-wrap: wrap;
  margin: 20px 15px -10px;
  padding: 10px;
  justify-content: center; }
  .custom-main-class .product-sidebar .login p {
    margin-bottom: 10px; }
    .custom-main-class .product-sidebar .login .btn--login {
      margin: 0 calc(100vw / 1920 * 20) 0 0; }
.custom-main-class .login {
  background: #c7ecf8;
  display: inline-flex;
  align-items: center;
  user-select: none; }
@media screen and (max-width: 575px) {
  .custom-main-class .login {
    flex-wrap: wrap; } }
.custom-main-class .login p {
  margin: 0;
  font-size: 14px;
  line-height: 1.25; }
@media screen and (max-width: 767px) {
  .custom-main-class .login p {
    width: 100%; } }
.custom-main-class .login .btn--login {
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  opacity: 1;
  background: white;
  color: #1ca8d7 !important;
  height: auto !important;
  line-height: 1 !important;
  padding: 8px 15px;
  border-radius: 4px;
  font-weight: 700 !important;
  cursor: pointer; }
@media screen and (max-width: 960px) {
  .custom-main-class .login .btn--login {
    margin-right: 10px; } }
@media screen and (max-width: 575px) {
  .custom-main-class .login .btn--login {
    margin-left: 0;
    margin-top: 10px; } }
.custom-main-class .login .btn--login:hover {
  background: rgba(255, 255, 255, 0.7); }
.custom-main-class .login .btn--register {
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  opacity: 1;
  color: black;
  text-decoration: underline;
  cursor: pointer; }
@media screen and (max-width: 575px) {
  .custom-main-class .login .btn--register {
    margin-top: 10px; } }
.custom-main-class .login .btn--register:hover {
  color: rgba(0, 0, 0, 0.9);
  text-decoration: none; }

@media screen and (max-width: 430px) {
  div[data-type], .minicart {
    padding: 0; } }
@media screen and (max-width: 430px) {
  div[data-type] .well, .minicart .well {
    padding: 0 0 19px; } }

.autocomplete .product {
  width: 100% !important; }
.autocomplete .price {
  float: left !important; }
.autocomplete h4 {
  white-space: nowrap;
  overflow: hidden; }
  .autocomplete a[title*=" Professionals"] h4, .autocomplete a[title*=" professionals"] h4 {
    margin-top: 13px !important; }
  .autocomplete a[title*=" Professionals"] .price, .autocomplete a[title*=" professionals"] .price {
    display: none; }

.gui-cart span[style*="color"] {
  display: none; }
